Subject: Trainer Candidate - Rohit Chhabra
From: Rohit Chhabra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:51:00 -0500

| | Tech Support Test

Name | Rohit Chhabra
E-mail | [email-masked]
Phone Number | (+91) 7838245363
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 52

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | American Express | Senior Credit specialist | July 2019 | 38000
Previous Employer 2 | Concentrix daksh private Ltd | Senior CRM | July 2018 | 27000

If Selected, how much time do you need to join? | 1-2 weeks
Please briefly describe your work experience specifically in training? | I've trained employees for the technical profile but that is not on papers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficult was nothing, it was just the patience which is required in any field that you work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is when you just provide the solution to the customer. But the great customer service is when you go an extra mile for the customer.
What according to you makes you a good candidate for this position? | I have a good leadership qualities, I like to focus and go at the pace which can make other people comfortable and easy to learn.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |